<?php

namespace App\Controllers\Servicios;
use App\Controllers\BaseController;


class Proveedor extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Proveedor';
    } 


}
 